body {
  text-align:center;
  margin:0;
  font-family:Lucida Sans, Verdana, Helvetica, Arial, sans-serif;
  background:url(images/body-bg.gif) repeat-x #fff;
  font-size:12px;
}

#wrapper {
  width:960px;
  margin:0 auto 40px auto;
  text-align:left;
}

#logo {
  height:102px;
  padding:23px 0 0 15px;
}

#logo img {
  border:0;
}

#nav {
  background:url(images/nav-bg.png) no-repeat;
  padding:14px 10px 7px;
  height:16px;
}

#nav a {
  color:#555;
  font-size:14px;
  margin:0 30px 0 0;
  text-decoration:none;
}

#nav a:hover {
  color:#3b97ab;
  text-decoration:underline;
}

#main {
  height:321px;
  margin-bottom:15px;
}

#about #main {
  height:auto;
}

#wrapper #main #films {
  width:960px;
  float:left;
  height:321px;
  background: url(images/current-film3.png) no-repeat;
  background-position: right;
}

#wrapper #films {

}

#films a {
  background-repeat:no-repeat;
  display:block;
  float:left;
  margin:10px 10px 0;
  width:136px;
  height:150px;
}

#current-film {
  float:right;
  height:321px;
  width:370px;
  margin-top: -320px;
  margin-right: -35px;
  background:url(images/current-film.gif) no-repeat;
}

#current-film div.image {
  height:319px;
  padding:1px;
}

#current-film .life-without-pain {
  background:url(images/life-without-pain-lg.png) no-repeat;
}

#current-film .ue {
  background:url(images/ue-lg.png) no-repeat;
}

#current-film .whole {
  background:url(images/whole-lg.png) no-repeat;
}

#current-film .fritz {
  background:url(images/fritz-lg.png) no-repeat;
}

#current-film .married {
  background:url(images/married-lg.png) no-repeat;
}

#current-film .disconnected {
  background:url(images/disconnected-lg.png) no-repeat;
}

#current-film .summerhelp{
  background:url(images/summerhelp-lg.png) no-repeat;
}

#current-film .siliconesoul{
  background:url(images/siliconesoul-lg.png) no-repeat;
}

#details {
  margin:228px 0 0 52px;
  width:270px;
}

#details p {
  font-style:italic;
  line-height:1.1em;
}

#films a.life-without-pain {
  background-image:url(images/lifewithoutpain.png);
}

#films a.urban-explorers {
  background-image:url(images/UE.png);
}

#films a.whole {
  background-image:url(images/whole.png);
}

#films a.fritz {
  background-image:url(images/fritz.png);
}

#films a.married-mall {
  background-image:url(images/married.png);
  margin:10px 8px 0;
  width:140px;
}

#films a.disconnected {
  background-image:url(images/disconnected.png);
}

#films a.stories {
  background-image:url(images/stories.png);
}

#films a.viewfinder {
  background-image:url(images/viewfinder.png);
}

#films a.judysthoughts {
  background-image:url(images/judysthoughts.png);
}

#films a.summerhelp {
  background-image:url(images/summerhelp.png);
}

#films a.starfish{
  background-image:url(images/starfish.png);
  right:0%;
}

#films a.woman{
  background-image:url(images/woman.png);
}

#films a.beneaththeink{
  background-image:url(images/beneaththeink.png);
}

#films a.lovethemfirst{
  background-image:url(images/lovethemfirst.png);
}

#films a.steps{
  background-image:url(images/steps.png);
}

#films a.american{
  background-image:url(images/american.png);
}

#films a.siliconesoul{
  background-image:url(images/siliconesoul.png);
}

#filmsproduced {
  display:block;
  width:630px;
  float:left;
  padding-top: 30px;
}


#quotes {
  padding:20px;
  float:left;
  width:580px;
}

#news {
  float:right;
  width:300px;
  padding:5px;
  border:1px solid #555;
}

#laurels {
  padding-top:30px;
  padding-left:20px;
}

#laurels img {
  width:90px;
  margin-right:8px;
}

#bio {
    width:580px;
}

.news-head {
  background:#e96f35;
  color:#fff;
  padding:3px 10px;
  text-transform:uppercase;
}

#nav a, h2, .news-head {
  font-family:futura, century gothic, arial, sans-serif;
}
 
h1 {
  margin:0;
  font-size:13px;
  text-transform:uppercase;
}

h2 {
  font-size:14px;
  margin:0;
  font-weight:normal;
  text-transform:uppercase;
}

#details p {
  margin:0;
}

a {
  color:#3b97ab;
  text-decoration:none;
}

a:hover {
  color:#000;
  text-decoration:underline;
}

a.black {
  color:#000;
}
a.white {
  color:#fff;
}
a.black:hover {
  color:#3b97ab;
}

a.visit {
  display:block;
  text-align:right;
  font-style:italic;
  font-size:13px;
  margin-right:20px;
}

.clear {
  clear:both;
}

img {
  border:0;
}

a.download {
  display:block;
  background:url(images/download-btn.png) no-repeat;
  width:105px;
  height:42px;
  padding:7px 5px 0 50px;
  color:#fff;
  text-transform:uppercase;
  margin-top:5px;
  float:right;
  line-height:1.1em;
  font-size:10px;
}
.downloadtext {
padding-right:7px;
}

body#about, body#newspage, body#contact {
  background:none;
}

#about #main {
  background:url(images/news-bg.gif) repeat-y #fff;
}

body.news #main, body.buy #main {
  background:url(images/news-bg.gif) repeat-y #fff !IMPORTANT;
}

.col {
  float:left;
  margin-right:7px;
  border-top:18px solid #e96f35;
  padding:10px;
}

#newspage .col, #contact .col {
  float:none;
}

.about {
  border-top:18px solid #aedfe4;
  width:326px;
}

body#contact .col, body#newspage .col {
  border-top:18px solid #aedfe4;
  margin-right:0;
}

.educator {
 
  width:280px;
}

body.news .educator {
  width:320px;
}

.speaking {
  width:280px;
  margin-right:0;
}
.testimonials{
  width: 233px;

}

.news-item {
  margin:10px;
  clear:both;
}

#news .news-item img {
  float:left;
  border:1px solid #000;
  margin-right:10px;
}

.news-item img {
  float:left;
  margin-right:10px;
}

.news-item .date {
  font-style:italic;
}

.news-item h2 {
  font-size:13px;
}

body.news .news-item {
  margin:10px 0;
  padding:7px;
}
h3{
  border-bottom:1px solid #000;
}

body.news .educator .news-item {
  border:0;
}

body.news .news-item .date {
  display:block;
  margin-bottom:5px;
}

#facebook {
  float:right;
  margin:10px 0 0;
}

#message {
  background:#58585a;
  padding:12px 30px;
  color:#fff;
  font-style:italic;
}

#message h3 {
  margin:0 0 8px 0;
  font-style:normal;
  color:#aedfe5;
}

#message .message {
  float:left;
}

#message .darngooddocs {
  border:1px solid #CCCCCC;
  float:right;
  font-style:normal;
  line-height:1.2em;
  padding:2px;
  width:270px;
  font-size:11px;
  margin-top:20px;
}

.darngooddocs p {
  background:#fff;
  padding:2px 4px;
  margin:0;
  color:#000;
}

#footer {
  margin:53px 0 0;
  border:2px dotted #666;
  border-width:2px 0;
  padding:10px 20px;
  font-size:11px;
  line-height:13px;
}

#address {
  float:left;
  width:500px;
}

#social-networks {
  width:220px;
  float:right;
  padding:12px;
  margin-top:-12px;
  margin-bottom:-14px;
}

#social-networks img {
  float:left;
  margin:0 10px 5px 0;
}

#social-networks a {
  display:block;
  margin-bottom:5px;
  color:#000;
  clear:both;
}

#social-networks img.twitter {
  padding-top:5px;
}

.inline {
  display:block;
}

.inline img {
  border:1px solid #000;
}

.inline-left {
  float:left;
    margin: -1px 10px -4px 0;
}

.inline-right {
  float:right;
  margin:10px 0 10px 10px;
}

.inline .caption {
  font-size:11px;
  font-style:italic;
  margin-top:5px;
  display:block;
}

.copyright {
  display:block;
  text-align:center;
  margin-top:5px;
}

a.pdf {
  padding-left:20px;
  background:url(images/pdf-icon.gif) no-repeat left;
}

.dvds a {
  display:block;
  text-align:center;
  width:98px;
  float:left;
  margin-right:10px;
  height:160px;
  padding-top:10px;
}

body.buy form {
  margin-top:5px;
}

ul {
  padding:0 0 0 1.5em;
}

li {
  list-style-image:url(images/bullet.png);
}

#latesttweet {
float: right;
top:10px;
left:51px;
width:320px;
background:transparent;
height:320px;
overflow:scroll;
}

.twtr-hd, .twtr-ft {display: none;}